2 years ago (2016-07-15 17:40:27)

Millions of Windows PCs Vulnerable to 20-Year-Old Bug

1 0
19

A 20-year-old vulnerability that exists in the Windows Print Spooler process can potentially affect millions of Windows PCs, all the way back to Windows 95. While Microsoft has issued a patch for Windows Vista and later operating systems, earlier versions are still vulnerable. The critical vulnerability is based on the way Windows machines interact with network printers, and could allow an attacker to gain elevated privileges to execute malicious code at the system level over either a local network or even the Internet.

Sign up or Sign in for free.
And start a new thread.
No Threads
More notes by billyjohns